Bug 810727 - [abrt] totem-mozplugin-3.4.0-1.fc17: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.4.0-1.fc17: Process /usr/libexec/totem-plugin-viewer...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:88fb868cc5cd46d1c36910b5391...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-08 13:44 EDT by Mikhail
Modified: 2013-07-31 16:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:26:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.77 KB, text/plain)
2012-04-08 13:44 EDT, Mikhail
no flags Details
File: maps (43.57 KB, text/plain)
2012-04-08 13:44 EDT, Mikhail
no flags Details
File: dso_list (12.95 KB, text/plain)
2012-04-08 13:44 EDT, Mikhail
no flags Details
File: build_ids (6.01 KB, text/plain)
2012-04-08 13:44 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-04-08 13:44:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type vegas --user-agent Totem/3.4.0 --referrer https://mail.google.com/mail/?ui=2&view=js&name=main,tlist,ptlist&ver=xyeIrRknGeU.ru.&am=!gLnKxFAOkmthVb0EMOvCQ_xMdCp5051l7J1wUCHZqxjefU_J2jNN1d-dO9rhLqmov0Z2&random=1328413545703 --mimetype application/x-shockwave-flash
crash_function: _clutter_input_device_reset_axes
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.3.1-3.fc17.i686.PAE
pid:            1733
pwd:            /home/mikhail
remote_result:  NOTFOUND
time:           Вс. 08 апр. 2012 20:22:30
uid:            1000
username:       mikhail

backtrace:      Text file, 28432 bytes
build_ids:      Text file, 6150 bytes
dso_list:       Text file, 13261 bytes
maps:           Text file, 44616 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:47132b4b1cd8fcbb6f1ee1390544f5c384e2d8c6 0x7961b - libclutter-1.0.so.0 -
:47132b4b1cd8fcbb6f1ee1390544f5c384e2d8c6 0x2d690 - libclutter-1.0.so.0 -
:47132b4b1cd8fcbb6f1ee1390544f5c384e2d8c6 0xc3b74 - libclutter-1.0.so.0 -
:47132b4b1cd8fcbb6f1ee1390544f5c384e2d8c6 0x5a36e - libclutter-1.0.so.0 -
:47132b4b1cd8fcbb6f1ee1390544f5c384e2d8c6 0x24d6d - libclutter-1.0.so.0 -
:47132b4b1cd8fcbb6f1ee1390544f5c384e2d8c6 0x5bb73 - libclutter-1.0.so.0 -
:47132b4b1cd8fcbb6f1ee1390544f5c384e2d8c6 0x270b8 clutter_x11_handle_event libclutter-1.0.so.0 -
:a96ba2c2c05f5bca55c50b58af0f2e2ca9289b62 0x5f6c - libclutter-gtk-1.0.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x4578d - libgdk-3.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x4598c - libgdk-3.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x18c3e gdk_display_get_event libgdk-3.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x4566b - libgdk-3.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x46f01 g_main_context_dispatch libglib-2.0.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x47380 - libglib-2.0.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x477e3 g_main_loop_run libglib-2.0.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x184fdd gtk_main libgtk-3.so.0 -
:2973ef160de6f41615951d01374b536e7bfbc8bf 0xd921 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:LC_MONETARY=ru_RU.utf8
:HOSTNAME=ao521
:GIO_LAUNCHED_DESKTOP_FILE_PID=1399
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/mikhail/keyring-MtNr8G/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=712f11080aa5ec90698eefb000000045-1333773075.274543-1086936578
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=ru_RU.utf8
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-MtNr8G
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=mikhail
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-MtNr8G/ssh
:GNOME_DISABLE_CRASH_DIALOG=SET_BY_GOOGLE_CHROME
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/907,unix/unix:/tmp/.ICE-unix/907
:USERNAME=mikhail
:GIO_LAUNCHED_DESKTOP_FILE=/usr/local/share/applications/google-chrome.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:MAIL=/var/spool/mail/mikhail
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=905
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/mikhail
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MHAGzn9atY,guid=2a962f04703b0328b37a73350000003b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=unstable
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mikhail
:LC_TIME=ru_RU.utf8
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-MQO2Uj/database
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:GDK_NATIVE_WINDOWS=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30094                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30094                30094                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[58833]
:pos:	0
:flags:	00
:1:/home/mikhail/.xsession-errors
:pos:	68407
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	68407
:flags:	02002
:3:socket:[58971]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[59036]
:pos:	0
:flags:	02004002
:6:/dev/dri/card0
:pos:	0
:flags:	02
:7:socket:[59543]
:pos:	0
:flags:	02004002
:8:socket:[60298]
:pos:	0
:flags:	04002
:9:socket:[60299]
:pos:	0
:flags:	04002
:10:socket:[61008]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 6478aaa9-30e4-4a97-a123-b179d02652cd
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3391.46
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II Neo K125 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 1
:CPU Speed: 1700
:System Memory: 3778
:System Swap: 4095
:Vendor: Acer
:System: AO521 Not Applicable
:Form factor: Notebook
:Kernel: 3.3.1-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1085) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4133:1085) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:1085) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(6505:8288:4133:1085) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(5772:43:4187:57397) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1085) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1085) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4133:1085) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4098:38674) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1085) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1085) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:1085) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 6094889 3723900 3662878 1531904 1293016 1293016
:/dev/sda5 /home ext4 4096 4096 48953540 4582679 2131972 12255232 12100084 12100084
:

var_log_messages:
:Apr  8 20:22:30 ao521 abrt[5331]: File '/usr/libexec/totem-plugin-viewer.#prelink#.EO8RnP' seems to be deleted
:Apr  8 20:22:30 ao521 abrt[5331]: File '/usr/libexec/totem-plugin-viewer.#prelink#.EO8RnP' seems to be a prelink temporary file
:Apr  8 20:22:31 ao521 abrt[5331]: Saved core dump of pid 1733 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2012-04-08-20:22:30-1733 (31232000 bytes)

xsession_errors:
:(totem-plugin-viewer:1733): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:1737): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:3008): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:3005): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:3018): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:3024): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:3030): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:3057): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:3133): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:4621): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:4624): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:4632): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:4637): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:4642): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:5813): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
Comment 1 Mikhail 2012-04-08 13:44:15 EDT
Created attachment 576049 [details]
File: backtrace
Comment 2 Mikhail 2012-04-08 13:44:18 EDT
Created attachment 576050 [details]
File: maps
Comment 3 Mikhail 2012-04-08 13:44:21 EDT
Created attachment 576051 [details]
File: dso_list
Comment 4 Mikhail 2012-04-08 13:44:23 EDT
Created attachment 576052 [details]
File: build_ids
Comment 5 Andrey Panasyuk 2012-06-08 03:47:36 EDT
Watching webm video

backtrace_rating: 4
Package: totem-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Hélder Pereira 2012-06-24 15:55:30 EDT
I plugged in an USB mouse during video playback and Totem crashed.

backtrace_rating: 4
Package: totem-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Juan Saavedra 2012-06-29 13:42:59 EDT
Watch a video and move the mouse. ANYWHERE On the screen.

backtrace_rating: 4
Package: totem-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Sri Ram 2012-07-31 05:16:35 EDT
While playing songs from local, if i insert the my iPod. Totem got crashed. Its completely reproducible.

backtrace_rating: 3
Package: totem-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Gerhard Dekker 2012-10-02 15:46:29 EDT
i pluged in my mouse

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Fedora End Of Life 2013-07-03 16:27:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 16:26:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.